// 4CntrItem.cpp : _xZkqqHx_iOmAjBjFiDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "StcPgCore3To4.h"
#include "4CntrItem.h"


// CMolipDrawCntrItem4_0

IMPLEMENT_SERIAL(CMolipDrawCntrItem4_0, COleClientItem, 0)

CMolipDrawCntrItem4_0::CMolipDrawCntrItem4_0(COleDocument* pContainerDoc /*= NULL*/)
	: COleClientItem(pContainerDoc)
{
}

CMolipDrawCntrItem4_0::~CMolipDrawCntrItem4_0()
{
}

/*************************************************************************
 * <_xZkqqHx_iKnGjAjE_xHqqkZx_>	CMolipDrawCntrItem4_0::GetSize
 *
 * <_xZkqqHx_iLeAjEfM_xHqqkZx_>	OLE_xZkqqHx_iCmMiDfEiDeDiDfJiCpAjFnEiClHiBeC_xHqqkZx_
 *
 * <_xZkqqHx_jFnEjCgM_xHqqkZx_>	OLE_xZkqqHx_iCmMiDfEiDeDiDfJ_xHqqkZx_(_xZkqqHx_jIfPjHjNiNmAjFfH_xHqqkZx_)	: OLE_xZkqqHx_iDeBiDeDiDgFiDiAiCkKiCkAiCoJiPoKiNiH_xHqqkZx_
 *			(0,0)					: OLE_xZkqqHx_iDeBiDeDiDgFiDiAiCkKiLpDiCmMiPoKiNiH_xHqqkZx_
 *************************************************************************/
CSize CMolipDrawCntrItem4_0::GetSize ()
{
	CSize size(0,0);
	if (GetCachedExtent(&size))
	{
		// OLE _xZkqqHx_iCkJiCoHjFnEiClDiCoKiCoJiDfEiDeDiDfJiCmNiBeB_xHqqkZx_HIMETRIC _xZkqqHx_iDiGiDgKiDgCiDgHjCfAiImKiCmJiCmIiCmBiCmEiCkCiCnMiClHiBeCiDhDiDeOiDfKiDiLjCfAiImKiCmJjFmPiKlHiClFiCnMiClHiBeC_xHqqkZx_
		CClientDC dc(NULL);
		dc.HIMETRICtoDP(&size);
	}
	return size;
} // CMolipDrawCntrItem4_0::GetSize.


// CMolipDrawCntrItem4_04_0 _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_
